BODY {
        BACKGROUND-COLOR: #ffffff;
        BORDER-BOTTOM: #000000 1px solid;
        BORDER-LEFT: #000000 1px solid;
        BORDER-RIGHT: #000000 1px solid;
        BORDER-TOP: #000000 1px solid;
        COLOR: #000000;
        FONT-FAMILY: verdana, arial, helvetica, sans-serif;
        FONT-SIZE: 8pt;
        FONT-WEIGHT: normal;
        PADDING-LEFT: 7%;
        PADDING-RIGHT: 7%;
        scrollbar-DarkShadow-Color: #004080;
        scrollbar-Track-Color: #004080;
        scrollbar-Face-Color: #fff3df;
        scrollbar-Shadow-Color: #004080;
        scrollbar-Highlight-Color: #004080;
        scrollbar-3dLight-Color: #004080;
        scrollbar-Arrow-Color: #004080
}
IMG {
        BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px
}
IMG.intext {
        CLEAR: left; FLOAT: left
}
A {
        COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
        COLOR: #0000ff; TEXT-DECORATION: none
}
P {
        MARGIN: 0px 0px 0.5em
}

INPUT {
        BACKGROUND-COLOR: #fff3df;
        BORDER-BOTTOM: #004080 1px solid;
        BORDER-LEFT: #004080 1px solid;
        BORDER-RIGHT: #004080 1px solid;
        BORDER-TOP: #004080 1px solid;
        FONT-FAMILY: verdana, arial, helvetica, sans-serif;
        FONT-WEIGHT: bold
}
TEXTAREA {
        BACKGROUND-COLOR: #fff3df;
        BORDER-BOTTOM: #004080 1px solid;
        BORDER-LEFT: #004080 1px solid;
        BORDER-RIGHT: #004080 1px solid;
        BORDER-TOP: #004080 1px solid;
        FONT-FAMILY: verdana, arial, helvetica, sans-serif;
        FONT-SIZE: 8pt
}
H1 {
        BORDER-BOTTOM: #000000 1px solid;
        BORDER-TOP: #000000 2px solid;
        COLOR: #000000;
        FONT-FAMILY: verdana, arial, helvetica, sans-serif;
        FONT-SIZE: 14pt;
        FONT-WEIGHT: bold;
        LETTER-SPACING: 0.2em;
        MARGIN-BOTTOM: 1em;
        MARGIN-LEFT: 3em;
        MARGIN-RIGHT: 3em;
        TEXT-ALIGN: center
}
H2 {
        COLOR: #000000;
        FONT-FAMILY: verdana, arial, helvetica, sans-serif;
        FONT-SIZE: 12pt;
        FONT-WEIGHT: bold;
        MARGIN-BOTTOM: 0.5em;
        MARGIN-RIGHT: 1.5em;
        TEXT-ALIGN: left
}
H4 {
        COLOR: #000000;
        FONT-FAMILY: verdana, arial, helvetica, sans-serif;
        FONT-SIZE: 11pt;
        FONT-STYLE: normal;
        MARGIN-BOTTOM: 0.5em;
        MARGIN-LEFT: 5pt;
        TEXT-DECORATION: none;
        TEXT-INDENT: 0em
}
UL {
        FONT-FAMILY: verdana, arial, helvetica, sans-serif;
        FONT-SIZE: 8pt;
        LIST-STYLE: square;
}
UL UL {
        MARGIN-LEFT: 2em
}
LI {
        FONT-SIZE: 8pt
}
TABLE.layout {
        BACKGROUND-COLOR: #ffffff;
        BORDER-BOTTOM: 0px;
        BORDER-LEFT: 0px;
        BORDER-RIGHT: 0px;
        BORDER-TOP: 0px
}
TABLE.layout TR TD {
        PADDING-BOTTOM: 0px;
        PADDING-LEFT: 0px;
        PADDING-RIGHT: 0px;
        PADDING-TOP: 0px
}
TABLE THEAD TR TD {
        BACKGROUND-COLOR: #ffffff;
        COLOR: #000000
}
TABLE TR TD {
        BACKGROUND-COLOR: #ffffff;
        FONT-FAMILY: verdana, arial, helvetica, sans-serif;
        FONT-SIZE: 8pt;
        FONT-WEIGHT: normal;
        PADDING-BOTTOM: 2px;
        PADDING-LEFT: 2px;
        PADDING-RIGHT: 2px;
        PADDING-TOP: 2px
        BORDER-BOTTOM: #000000 1px solid;
        BORDER-LEFT: #eeeeee 0px solid;
        BORDER-RIGHT: #eeeeee 0px solid;
        BORDER-TOP: #000000 1px solid
}
#title {
        LEFT: 10px;
        POSITION: absolute;
        TOP: 10px
}
HR {
        COLOR: #000000;
}
